body {
    line-height:1.6;
    font-size:16px;
    font-family: sans-serif;
}

.steps div {
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
}

.ingr-name-inline {
    font-weight: bold;
    text-decoration: underline;
}

.ingr-quantity-inline {
    font-weight: bold;
    color: blueviolet;
}



/* things to hide */
.stepinput, .cooklang_link, .images, .metadata, .tree, .links, footer {
    display: none;
}
